/* ---------------------------------------------------------
   1. Page-Level Defaults
   --------------------------------------------------------- */

:root {
	--colors-red: #ff210e;
	--colors-dark-orange: #ff7a00;
	--colors-light-orange: #ff9618;
	--colors-gold: #fcc534;
	--colors-warm-white: #fff5e6;
	--colors-dark-blue: #0071ba;
	--colors-sky-blue: #00b3ef;
	--colors-baby-blue: #c1e5f5;
}

#main-content {
	background-color: var(--colors-warm-white);
}

/* ---------------------------------------------------------
   2. Module Overrides
   --------------------------------------------------------- */

/* Alternate Image Banner Mods */
.ww-aib__bg img {
	display: block;
}

/* Rich Text Mods */
h2.user-rich-text__header-2 {
	font-family:
		Instrument Serif,
		serif;
	font-size: 3rem;
	line-height: 3.75rem;
}
@media (max-width: 768px) {
	h2.user-rich-text__header-2 {
		font-size: 2.8rem;
		line-height: 2.85rem;
	}
}
.ww-rich-text p {
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	line-height: 1.5rem;
}

/* Attraction Gallery Mods */
.ww-attraction-gallery-header {
	display: none;
}
.ww-attraction-gallery__cards-container {
	background-color: var(--colors-warm-white);
}
.ww-attraction-gallery__card-info-container__header,
.ww-attraction-gallery__card-info-container__info,
.ww-attraction-gallery__card-info-container__read-more {
	color: #3c3f40;
}
.ww-attraction-gallery__card-info-container__read-more:before {
	border-color: #3c3f40;
}

/* Featured Stores Logos Mods */
.ww-attraction-gallery + div + div {
	background-color: var(--colors-sky-blue);
}
.ww-attraction-gallery + div + div + .ww-rich-text,
.ww-attraction-gallery + div + div + div + .ww-rich-text {
	background-color: var(--colors-sky-blue);
	color: #fff;
}
.feature-stores-logos {
	background-color: var(--colors-sky-blue);
}
.feature-stores-logos + div {
	background-color: var(--colors-sky-blue);
}

/* Dual Pane Callout Mods */
.ww-dual-pgcl__color-bars {
	display: none;
}
.ww-dual-pgcl__content {
	background-color: var(--colors-warm-white);
}
.ww-dual-pgcl__button {
	background-color: var(--colors-dark-orange);
}
.ww-dual-pgcl__header {
	font-family:
		Instrument Serif,
		serif;
	font-size: 3rem;
	line-height: 1.05;
	margin-bottom: 30px;
}
.ww-dual-pgcl__summary {
	font-family: Montserrat, sans-serif;
	font-weight: 400;
	font-size: 1.1rem;
	margin-bottom: 20px;
}
#dining {
	scroll-margin-top: 250px;
}

/* Instagram Collage Mods */
.ww-ic {
	background-color: #edf6fa;
}
.ww-ic + div {
	background-color: #edf6fa;
}
.ww-dual-pgcl.layout__widget + div {
	background-color: #edf6fa;
}
